@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.ylc.edu.tw/001/Upload/1087/sites/pagebackimage/5acb76de-30a7-4e4a-ae16-e31beaf37152.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.ylc.edu.tw/001/Upload/1087/sites/pagebackimage/5acb76de-30a7-4e4a-ae16-e31beaf37152.png)  !important;
}


